Subject: [Simple] AD review: draft-ietf-simple-interdomain-scaling-analysis

From: Robert Sparks <[email-masked]>
Date: Tue, 23 Jun 2009 11:04:23 -0500

This document is now in iETF LC.

When we address any other LC comments, we need to update the reference  
from draft-niemi-sipping-event-throttle to draft-ietf-sipcore-event- 
rate-control.

RjS